From d3c5bba9c92591a9c8161d719483f26e83800eae Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 15:40:47 +0430
Subject: [PATCH 1/2] New package: font-vazir-20.1.0

---
 srcpkgs/font-vazir/template | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)
 create mode 100755 srcpkgs/font-vazir/template

diff --git a/srcpkgs/font-vazir/template b/srcpkgs/font-vazir/template
new file mode 100755
index 00000000000..3f40114e666
--- /dev/null
+++ b/srcpkgs/font-vazir/template
@@ -0,0 +1,23 @@
+# Template file for 'font-vazir'
+pkgname=font-vazir
+version=20.1.0
+revision=1
+archs=noarch
+hostmakedepends="unzip"
+depends="font-util"
+wrksrc="vazir-font-v20.1.0_1"
+create_wrksrc=yes
+short_desc="A Persian (Farsi) Font - قلم (فونت) فارسی وزیر"
+maintainer="Linarcx <linarcx@gmail.com>"
+homepage="https://github.com/rastikerdar/vazir-font"
+license="OFL-1.1"
+distfiles="https://github.com/rastikerdar/vazir-font/releases/download/v${version}/vazir-font-v${version}.zip"
+checksum=843f6bfbc7c214ab339f3e7a555bfeb20c6ddebbe3885a33a2c3b4098cf64576
+
+font_dirs="/usr/share/fonts/TTF"
+
+do_install() {
+	for f in ./*.ttf; do
+		vinstall "$f" 644 usr/share/fonts/TTF
+	done
+}

From b13459501e6f1cc3bc4cea7d319a23a134dd32a1 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 16:05:41 +0430
Subject: [PATCH 2/2] New package: font-vazir-20.1.0

---
 srcpkgs/font-vazir/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/font-vazir/template b/srcpkgs/font-vazir/template
index 3f40114e666..9cc9dc7b19b 100755
--- a/srcpkgs/font-vazir/template
+++ b/srcpkgs/font-vazir/template
@@ -4,13 +4,13 @@ version=20.1.0
 revision=1
 archs=noarch
 hostmakedepends="unzip"
-depends="font-util"
 wrksrc="vazir-font-v20.1.0_1"
 create_wrksrc=yes
-short_desc="A Persian (Farsi) Font - قلم (فونت) فارسی وزیر"
+depends="font-util"
+short_desc="Persian (Farsi) Font - قلم (فونت) فارسی وزیر"
 maintainer="Linarcx <linarcx@gmail.com>"
-homepage="https://github.com/rastikerdar/vazir-font"
 license="OFL-1.1"
+homepage="https://github.com/rastikerdar/vazir-font"
 distfiles="https://github.com/rastikerdar/vazir-font/releases/download/v${version}/vazir-font-v${version}.zip"
 checksum=843f6bfbc7c214ab339f3e7a555bfeb20c6ddebbe3885a33a2c3b4098cf64576
 
